﻿/*OSS  中ページ　サンプル用　CSS*/
body {
}
/*　Bodyの背景*/
#ossbody {
	background-position: left top;
	background-color: #c0c7a0;
	background-image: url('../../dsgnimg/back-tate-800-3.jpg');
	background-repeat: repeat-x;
}
/*　ページ枠組み　両端シャドウ付き*/
#pagewrap, #pagewaku {
	width: 900px;
	margin: 0 auto;
	background-image: url('../../dsgnimg/back-pagewaku-900.png');
	background-repeat: repeat-y;
	background-position: center top;
}
/*　ヘッダーの配置　*/
#header {
	width:800px;
	margin:0 auto;
	background-color:#eee;
}
/*  ヘッダー最上部-OSSタイトルの背景画像配置　*/
#headerline {
	height: 40px;
	background-color: #69F;
	background-image: url('../../dsgnimg/header800.gif');
	background-repeat: no-repeat;
}
/* ナビラインの配置　*/
#navi {
	width:100%;
	height:30px;
	color:#fff;
	background-color:#69C;
	margin-bottom:8px;

}
/*　ヘッダー部の背景画像配置　*/
#headertitle {
	height:150px;
}
#headerimg {
	height: 130px;
	width:780px;
	margin-top:8px;
	margin-left:10px;
	background-color:#2080e0;
	position:relative;
	/*角丸*/
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari and Chrome */
	border-radius: 10px;
	behavior: url(PIE.htc);/*for IE */
	/* Shadow */
	-moz-box-shadow: 0px 2px 12px #666;
	-webkit-box-shadow: 0px 2px 12px #666;
	box-shadow:0px 2px 12px #666;
}	
h1{
	color:#fff;	
	font-size:2.2em;
	font-weight:bold;
	font-family:"Times New Roman";
	text-align:center;
	width:790px;
	line-height:50px;	
	position:absolute;
	top:40px;
}
/*　ナビゲーションの詳細　*/
#navi ul {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 12px;
	font-weight: bold;
	margin: 0px 40px;
}
#navi li {
	display: block;
	float: left;
}
#navi li a {
	text-decoration: none;
	border-bottom: none;
	text-align: center;
	line-height:30px;
	padding: 6px 1em;
	margin-right:2px;
}
/*　リンク色の設定　*/
#navi li a:link{
	color: #f0f0f0;
}
/* 訪問済みの設定　*/
#navi li a:visited{
	color: #f0f0f0;
} 
/* マウスオーバーの設定 */
#navi li a:hover{
	background-image:url('dsgnimg/btn_back_gryup-60.png');
	background-position:left -10px;
	background-repeat:repeat;
	background-color:#c01;
}
/* 表示ページのメニュー*/
#active {
	line-height:30px;
	padding:0px 1em 3px 1em;
	margin:2px 2px 0 0;
	background-image:url('dsgnimg/btn_back_gryup-40.png');
	background-position:left 5px;
	background-repeat:repeat-x;
	background-color:#82cdf0;	
}

/*　コンテンツ部の設置　*/
#contents {
	width:800px;	
	margin:0 auto;
	background-color:#eee;
	height:100%;
	overflow:hidden;
	padding-bottom:20px;
	position:relative;
}
/*　リード文の表示　*/
#lead {
	width: 100%;
	padding-top: 20px;
	padding-bottom: 10px;
}
#lead h2,#lead h3 {
	margin:0px 50px;
}
#lead h2 {
	line-height:30px;
	font-size:1.5em;
	font-weight:bold;
	padding:10px 0;
	color:#369;
}
#lead p {
	line-height: 1.5em;
	margin-left: 100px;
	margin-right: 310px;
	color: #333;
	font-size: large;
}

#slidephoto {
	width: 283px;
	height: 195px;
	background-image: url('../../dsgnimg/photoframe-2.png');
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	left: 500px;
	top: 60px;
}
#slide {
	width: 233px;
	height: 150px;
	overflow: hidden;
	position: relative;
	top: 20px;
	left: 20px;
}


/*　メイン部　*/
#main {
	margin: 10px 4em;
	background-color: #eee;
}
#main h3{
	color:#369;
	font-size:1.5em;
	font-weight:bold;
	line-height:40px;
	margin:10px;
	padding-left:1em;
	background-image:url('dsgnimg/line_back1.jpg');
	background-repeat:no-repeat;
	background-position:left top;
}
#main h4 {
	margin:5px 20px;
	color:#553;
}
#main p {
	color:#333;
	line-height:1.5;
}
/* Fancyzoom 画像の設置　*/
.zoombox {
	height: 100%;
	margin: 5px 25px 5px 15px;
	padding-left: 12px;
	border: 1px #ccc solid;
	background-color: #f5f5f5; /*角丸*/;
	-moz-border-radius: 6px; /* Firefox */;
	-webkit-border-radius: 6px; /* Safari and Chrome */;
	border-radius: 6px; /* Shadow */;
	-moz-box-shadow: 0px 2px 16px #ccf;/* Firefox */;
	-webkit-box-shadow: 0px 2px 16px #ccf;/* Safari and Chrome */;
	box-shadow: 0px 2px 16px #ccf;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#ccccff,Strength=10,Direction=180);/* IE */;
	zoom: 1;
	width: 645px;
}
.zoombox ul {
	margin: 10px 0;
	width: 645px;
}
.zoombox li {
	float: left;
	display: block;
	margin: 8px;
	padding: 0px;
	border-width: 0px 1px 1px 0px;
	border-style: none solid solid none;
	border-color: #a0a099;
}
.zoombox li a img {
	width: 140px;
	height: 105px;
	background-color: #d0d0d0;
	border-style: solid;
	border-width: 1px;
	border-color: #a0a0a0 #e0e0e0 #e0e0e0 #a0a0a0;
}
#gallery span {
	font-size:0.8em;
	font-weight:normal;
	margin-left:30px;
}

/*　サイド部　*/
#side {
}
/* 上部へ戻る　*/
.returntop a {
	font-size:0.85em;
	font-weight:bold;
	text-decoration:none;
	color:#999;
}
.returntop a:hover {
	color:#f0f;
}

/*　フッター部*/ 
#footer{
	width: 800px;
	height: 150px;
	margin: 0 auto;
	position: relative;
	background-color: #eee;
	background-image: url('../../dsgnimg/footer-unga.png');
	background-repeat: no-repeat;
	background-position: -10px 20px;
}
#footerimg {
	height: 150px;
	background-image: url('../../dsgnimg/back-footer-grad05.png');
	background-repeat: repeat-x;
	background-position: left 0px;
}

.footermsg {
	padding:80px 50px 0px 430px;
	color:#03c;
}
#footer h2 {
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size:1.4em;
	font-weight:bolder;	
}
#footer p {
	font-size:0.9em;
	font-weight:bold;
	margin:15px 0 0 30px;
}

